#!/bin/bash
#set -vx
#  
# Description:
#   Global details that are site-specific used by any monitor task.
#
#
#  Author: Tom Jurcic
#  Date:   12/01/2001
#
##############################################################################



#----------------------------------------------------------------------------

##############################################################################
#
# Global Descriptors/Variables, used by Redalert 
#
##############################################################################


# Platform-Specific Constants
###############################


# Common Constants

RR_C_CFG_BINP=/usr/bin
#eg. /bin
#eg. $ROOTDIR/mksnt
#eg. /usr/bin

RR_C_CFG_USBINP=/usr/sbin
#eg. /usr/sbin



# UNIX Constants

RR_C_CFG_UBINP=???
#eg. /usr/bin



# NT Constants

RR_C_CFG_RESKITP=/cygdrive/c/progra~1/rksupport
#eg. C:/progra~1/rksupport
#eg. G:/rr/redalert/bin/W2K/NT4_extras  for WIN2000

RR_C_CFG_SMTP_SVR="mail.rr.net.au"
#eg. "mail.rr.net.au"  (IP address of Smtp Mail Server)





# Database Constants
#####################

RR_C_CFG_DB_DOMAIN=rr.net.au
#eg. rr.net.au





# Main Applic. Constants
#########################

RR_C_CFG_APPLIC_OWNER=Administrator
#eg. oracle

RR_C_CFG_SITE_NAME=rrHQ
#eg. rrHQ

RR_C_CFG_BASE_DIR=/cygdrive/c/temp/rr/redalert
#eg. d:/oracle/rr/redalert
#eg. /u01/app/oracle/rr/redalert

RR_C_CFG_WINNTP=/cygdrive/c/WINNT/system32





# Mail Constants
#########################

RR_C_CFG_MAIL_DEST=""
# e.g."monitor@rr.net.au"
# Note: leave empty if no emails are required.

RR_C_CFG_MAIL_DEST_ALERTS=""
#eg. (Optional) Leave it blank if it is not needed.
#eg. If >1 mail destinations are required, then, setup a double-quoted and comma-seperated list
#eg. support@offsite.com

RR_C_CFG_MAIL_PROFILE="redalert_env_mon"
#eg. oracle (source user's mail account, usually the same the owner)

