#!/bin/bash
# 
# Description:
#   This script will process any supplied monitoring job for all listed environments.
#
#
#  Author: Tom Jurcic
#  Date:   09/10/2000
#
#  Last Updated:   19/03/2001
#
##############################################################################



#set -o noclobber
#set -o vi

umask 027



export ORACLE_HOME=x
export ORACLE_SID=x
export SQLPATH=
export LOCAL=
export REMOTE=
export TWO_TASK=



########
#
########
rr_exit_process_job()
{
if [ -f "$ALARM_LISTING" ] ; then
  $RR_C_RM  $ALARM_LISTING
fi
if [ -f "$RR_ACTIVE_LOG_LISTING" ] ; then
  $RR_C_RM  -f $RR_ACTIVE_LOG_LISTING
fi

if [ $# -eq 1 ]
then
  exit $1
else
  exit 1
fi
}

    


# Debug Settings
#
#set -vx


trap 'rr_exit_process_job' 1 2 3 15



# Load library functions
#

test "$RR_C_MOD_NAME_CONSTANTS" = ""  \
  && . ./rr_lib_constants.sh

test "$RR_C_MOD_NAME_MAIL" = ""  \
  && . ./rr_lib_mail.sh
